{
  "name": "FabricModSender",
  "description": "Ein Fabric-Mod, der SteamWar beim Serverjoin die von dir installierten Mods sendet und es uns damit ermöglicht, sie auf schädliche Mods zu überprüfen. Eine Installation dieses Mods ermöglicht dir das Joinen von Arenen mit Fabric auf SteamWar.",
  "url": "https://steamwar.de/FabricModSender",
  "sourceUrl": "https://steamwar.de/devlabs/SteamWar/FabricModSender"
}